
#bootomnavmodule {
	padding: 5% 5% 5% 5%;
}

#bootomnavmodule p{
	padding: 2%;
}
#bootomnavmodule hr
{   
    border-top-width: 3px;
    width: 23%;
    border-color: #17d826;
    border-style: solid;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 30%;
    margin-top: 3%;
    margin-left: 3%;
}

#bootomnavmodule .upnext{
    color: black;
    margin-left: 7%;
    font-weight: bold;
    font-size: 1.5vw;
} 
.upnextmobile{
dispaly:none;
}  
.bottomnav_text a{
	font-size: 2.7vw;
    color: black;
    text-decoration: none;
    font-weight: bold;
    margin-left: 1.5%;
}
.bottomnav_text .fa-angle-right{
	font-size: 4rem;
    color: #17d826;
    padding-right: 15px;
	margin-left: -40px;
}
.bottomnav_text{
	margin-top:10%;
}
.image_div{
    margin-right: 0%;
}

/*.image_div img{
    max-height:450px;
    width:93%;
}*/

.whoarewe{
    margin-top: 4%;
    margin-bottom: 2%;
        padding-left: 32%;
}	
.fontfaded{
	margin-top: 0%; */
    /* margin-left: 45%; */
    /* padding-left: 11%; */
    color: grey;
    /* width: 45.5%; */
    font-size: 1.8rem;
    font-weight: lighter;
    padding-left: 32%;
}
/*Media queries*/


/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width: 991px) {

.image_div{
    text-align:center;
}
    .img-responsive{display:inline;}

#bootomnavmodule hr {
    border-top-width: 3px;
    width: 9%;
    border-color: #03cb278f;
    border-style: solid;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 2%;
    margin-right: 96%;
    margin-left:0;
}

#bootomnavmodule .upnext{
    margin-left: 0.5%;
    font-size:2.5rem;

} 
.fontfaded{
	display:none;

}
#bootomnavmodule {
	padding: 5% 5% 5% 5%;
}
#bootomnavmodule .whoarewe a{font-size:4rem;}
.bottomnav_text .fa-chevron-right {font-size:3.5rem;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

#bootomnavmodule hr {
    float: none;
}

#bootomnavmodule .upnext{
    margin-left: 0%;
    font-size:3rem;

} 

#bootomnavmodule {
	padding: 5%;
}
.fontfaded{
	display:none;

}

#bootomnavmodule .whoarewe a{font-size:4rem;}
.bottomnav_text .fa-chevron-right {font-size:3.5rem;}
}


